<!doctype html>
<html lang="fr" class="no-js">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Gestionnaire d'inventaires</title>

  <base href="/">
  
  <script>if (window.location.href.includes('inventory-manager')) document.getElementsByTagName('base')[0].setAttribute('href', '/inventory-manager-1.0/')</script>

  <meta name="viewport" content="width=device-width, initial-scale=1">

  <link rel="stylesheet" href="assets/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/css/font-awesome.min.css">
  <link rel="stylesheet" href="assets/sufee-admin/css/style.css">

  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <link href='https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800' rel='stylesheet' type='text/css'>
</head>
<body>
  <app-root></app-root>
</body>
</html>
